.home-page .banner { margin: 0; padding-bottom: 0px; padding-top: 0px; }
.home-page .zatista_slider_main_container { padding-top:180px; padding-bottom: 0; display: inline-block; width: 100%; }
.home-slider-head { position: relative; font-family: 'Roboto', sans-serif; font-size: 95px; font-weight: 300; line-height: 95px; text-transform: uppercase; color: #333; }
.home-slider-head span { font-weight: 300; font-size: 79px; display: block; }

.home-page .banner .item { min-height: 562px; }
.home-page .banner .item img { height: 100%; width: auto; }

/** ALTER THE LOOK OF THE NAVIGATION DOTS OF THE OWL SLIDER **/
.home-page .banner .owl-dots { padding-top: 5px; background: url(/images/slider-counter-bg.png) center 1px no-repeat; left: 0; height: 25px; width: 100%; bottom: -2px; margin-left: 0%; position: absolute; }
.home-page .banner .owl-dots .owl-dot span { border: 1px solid #ccc; margin: 2px 5px; background:#cccccc; height: 8px; width: 8px; }
.home-page .banner .owl-dots .owl-dot.active span { background: transparent none repeat scroll 0 0; }
/** END **/

.home-page .carousel-caption{ position: relative; left: auto; padding-top: 5px; padding-bottom: 15px; right: auto; color: #333333; text-shadow: none; font-size: 24px; text-align: right; bottom: 0; line-height: 30px; letter-spacing: -0.6px; top: 0px; bottom: auto; }
.home-page .banner .caption-bg { bottom: 0; height: 100%; position: absolute; text-align: left; top: 0; }
.home-page .banner .caption-bg.black { background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0; color: #fff; }
.home-page .banner .caption-bg.white { background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0; color: #333; }

.home-page .banner .slide1 { background-image: url(/images/slide1.jpg); background-repeat: no-repeat; background-size: cover; background-position: center bottom; }
.home-page .banner .slide1 .carousel-caption { top: 70px; bottom: 70px; position: absolute; width: 100%; }
.home-page .banner .slide1 .slide-head { font-size: 58px; line-height: 58px; }
.home-page .banner .slide1 .slide-sub-head { font-size: 34px; line-height: 38px; margin-bottom: 30px; margin-top: 40px; max-width: 90%; padding-bottom: 30px; }
.home-page .banner .slide1 .slide-button-block a { border: 3px solid #fff; color: #fff; font-family: "Montserrat Bold"; font-size: 16px; letter-spacing: 1px; padding: 15px 60px; }
.home-page .banner .slide1 .slide-button-block a:hover { background: #fff; color:#73726f; }
.home-page .banner .slide1 .slide-button-block .fa { font-size: 30px; margin-left: 8px; vertical-align: middle; }
.home-page .banner .slide1 .caption-bg { left: 255px; padding: 31px; width: 35%; }

.home-page .banner .slide2 { background-image: url(/images/slide2.jpg); background-repeat: no-repeat; background-size: cover; background-position: center bottom; }
.home-page .banner .slide2 .carousel-caption { font-size: 36px; line-height: 42px; position: absolute; right: 270px; text-align: left; top: 0; width: 37%; font-family: 'Josefin Slab', serif; }
.home-page .banner .slide2 .carousel-caption span { display: block; font-size: 22px; line-height: 29px; margin-top: 19px; max-width: 35%; }
.home-page .banner .slide2 .slide-testimonials { position: absolute; right: 0px; top: 70px; }

.home-page .banner .slide3 { background-image: url(/images/slide3.jpg); background-repeat: no-repeat; background-size: cover; background-position: center bottom; }
.home-page .banner .slide3 .carousel-caption { top: 0px; bottom: 0px; position: absolute; width: 100%; }
.home-page .banner .slide3 .slide-head { font-size: 75px; line-height: 83px; text-transform: uppercase; }
.home-page .banner .slide3 .slide-button-block { display: inline-block; margin-top: 32px; }
.home-page .banner .slide3 .slide-button-block a { display: inline-block; border: 3px solid #000; color: #000; font-family: "Montserrat Bold"; font-size: 16px; letter-spacing: 1px; padding: 8px 15px; }
.home-page .banner .slide3 .slide-button-block a:hover { background: #000; color: #fff; }
.home-page .banner .slide3 .caption-bg { left: 293px; padding: 63px 41px; width: 26%; }

.home-page .banner .slide4 .slide-head { font-size: 70px; padding: 50px 10px 0 50px; line-height: 83px; text-transform: uppercase; position: absolute; }
.home-page .banner .slide4 .slide-head .curated { font-size: 80px; display: block; }
.home-page .banner .slide4 .curated-slider .product-container { padding-right: 15%; width: 100%; display: flex; flex-flow: row nowrap; justify-content: flex-end; height: 500px; }
.home-page .banner .slide4 .curated-slider .product-table { display: table; height: 100%; }
.home-page .banner .slide4 .curated-slider .product-details { display: table-cell; vertical-align: bottom; font-size: 21px; }
.home-page .banner .slide4 .curated-slider .product-image { display: table-cell; vertical-align: bottom; padding-left: 25px; }
.home-page .banner .slide4 .curated-slider .item { min-height: 540px; }
.home-page .banner .slide4 .curated-slider .owl-carousel .owl-item img { max-width: 640px; max-height: 400px; height: auto; width: auto; }
.home-page .banner .slide4 .curated-slider .owl-nav { bottom: 35px; position: absolute; right: 5%; top: auto; }

@media (max-width: 1800px) {
    .home-page .banner .slide1 .caption-bg { left: 200px; }
    
    .home-page .banner .slide2 .carousel-caption { font-size: 28px; line-height: 37px; }
    
    .home-page .banner .slide3 .caption-bg { width: 29%; left: 245px; }
}

@media (max-width: 1600px) {
    .home-page .banner .slide1 .slide-head { font-size: 43px; line-height: 50px; }
    .home-page .banner .slide1 .slide-sub-head { margin-bottom: 23px; margin-top: 20px; }
    
    .home-page .banner .slide2 .carousel-caption { width: 37%; right: 245px; }
    .home-page .banner .slide2 .carousel-caption span { max-width: 45%; font-size: 20px; }
    
    .home-page .banner .slide3 .caption-bg { width: 32%; left: 150px; }
}

@media (max-width: 1440px) {
    .home-page .banner .slide1 .caption-bg { left: 67px; width: 52%; }
    .home-page .banner .slide1 .slide-sub-head { margin-bottom: 15px; margin-top: 25px; }
    
    .home-page .banner .slide2 .carousel-caption { width: 40%; right: 180px; }
    
    .home-page .banner .slide3 .caption-bg { width: 39%; left: 104px; }
    
    .home-page .banner .owl-carousel .owl-item img { width: 1680px; max-width: none; }
    .home-page .banner .owl-carousel .owl-item .slideright img { max-width: 100%; width: 100%; }
    .home-page .banner .owl-carousel .owl-item { overflow: hidden; }
}

@media (max-width: 1300px) {
    .home-page .banner .slide4 .curated-slider .owl-carousel .owl-item img { max-width: 550px; max-height: 400px; }
}

@media (max-width: 1199px) {
    .home-page .banner .slide2 .carousel-caption { right: 110px; width: 45%; }
    
    .home-page .banner .slide3 .caption-bg { width: 45%; left: 104px; }
    
    .home-page .banner .slide4 .slide-head { font-size: 50px; padding: 25px 0 0 0; }
    .home-page .banner .slide4 .slide-head .curated { display: inline; font-size: 50px; padding: 20px 10px 0 50px; }
    .home-page .banner .slide4 .curated-slider .product-container { padding-right: 0; }
    .home-page .banner .slide4 .curated-slider .product-table { width: 100%; }
    .home-page .banner .slide4 .curated-slider .product-details { font-size: 18px; }
    .home-page .banner .slide4 .curated-slider .owl-carousel .owl-item img { max-width: 540px; max-height: 400px; }
}

@media (max-width: 1024px) {
    .home-page .banner .slide1 .caption-bg { width: 62%; left: 22px; }
    
    .home-page .banner .slide2 .carousel-caption { right: 100px; font-size: 23px; }
    .home-page .banner .slide2 .carousel-caption span { max-width: 54%; }
    
    .home-page .banner .slide3 .caption-bg { width: 60%; left: 20px; }

    .home-page .banner .owl-nav { bottom:28%; right: 21px; top: auto; }
}

@media (max-width: 990px) {
    .home-page .banner .slide1 .caption-bg { width: 73%; }
    
    .home-page .banner .slide2 .carousel-caption { right: 20px; width: 53%; }
    .home-page .banner .slide2 .carousel-caption span { max-width: 52%; }
}

@media (max-width: 991px) {
    .home-page .banner .slide4 .slide-head { text-align: center; position: relative; }
    .home-page .banner .slide4 .slide-head .curated { padding-left: 0; }
    .home-page .banner .slide4 .curated-slider .product-table { display: flex; flex-flow: column; flex-direction: column-reverse; }
    .home-page .banner .slide4 .curated-slider .product-details { display: block; text-align: center; }
    .home-page .banner .slide4 .curated-slider .product-details br { display: none; }
    .home-page .banner .slide4 .curated-slider .product-image { display: block; text-align: center; padding: 10px 25px; }
    .home-page .banner .slide4 .curated-slider .owl-carousel .owl-item img { display: inline; max-width: 100%; max-height: 325px; }
    .home-page .banner .slide4 .curated-slider .product-container { display: block; padding-right: 0; height: auto; }
    .home-page .banner .slide4 .curated-slider .item { min-height: 385px; }
    .home-page .banner .slide4 .curated-slider .owl-nav { position: relative; bottom: 18px; right: 0; }
}

@media (max-width: 767px) {
    .home-page .banner .caption-bg { position: relative; margin:0; width: 100% !important; left:0 !important; }
    
    .home-page .banner .slide2 .slide-testimonials { font-size: 24px; line-height: 31px; }
    .home-page .banner .slide2 .carousel-caption { right: 35px; }
    
    .home-page .banner .slide3 .slide-head { font-size: 55px; line-height: 76px; }
    .home-page .banner .slide3 .carousel-caption { top: 70px; bottom: 70px; }
    
    .home-page .banner .slide4 .slide-head { padding-top: 15px; }
    
    .home-page .zatista_slider_main_container { padding-top: 211px; }
    .home-page .banner .owl-nav { bottom: auto; right: 21px; top: 54px; }
}

@media (max-width: 568px) {
    .home-page .banner .slide1 .caption-bg { width: 85%; }
    .home-page .banner .slide1 .slide-button-block a { padding: 15px 35px; }
    
    .home-page .banner .slide2 .carousel-caption { right: 38px; }
    .home-page .banner .slide2 .slide-testimonials { font-size: 24px; line-height: 29px; }
    .home-page .banner .slide2 .carousel-caption span { max-width: 100%; }
    
    .home-page .banner .slide3 .caption-bg { width: 89%; }
    .home-page .banner .slide3 .slide-head { font-size: 50px; line-height: 67px; }
    
    .home-page .banner .owl-nav { bottom: auto; right: 21px; top: 24px; }
    .home-page .banner .owl-nav [class*="owl-"]:before { font-size: 45px; }
}